using System;

public class InvalidIniDataException: Exception
{
	public InvalidIniDataException()
	{
	}
	
	public InvalidIniDataException(string message)
		: base(message)
	{
	}
	
	public InvalidIniDataException(string message, Exception inner)
		: base(message, inner)
	{
	}
}
